


<div class="container">
    <div class="row">
  
        <h1 class="pt-5 pb-2">Onbarding App</h1>
        <p class="lead">Use below credentials to claom this device and.</p>
        <p >Device Name: {{dev_name}} </p>
        <p >Device Secret: {{dev_secret}} </p>
    </div>
  </div>